@font-face {
    font-family: 'oxygenregular';
    src: url('fonts/oxygen-webfont.eot');
    src: url('fonts/oxygen-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oxygen-webfont.woff2') format('woff2'),
         url('fonts/oxygen-webfont.woff') format('woff'),
         url('fonts/oxygen-webfont.svg#oxygenregular') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'oxygenlight';
    src: url('fonts/oxygen-light-webfont.eot');
    src: url('fonts/oxygen-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oxygen-light-webfont.woff2') format('woff2'),
         url('fonts/oxygen-light-webfont.woff') format('woff'),
         url('fonts/oxygen-light-webfont.svg#oxygenlight') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'oxygenbold';
    src: url('fonts/oxygen-bold-webfont.eot');
    src: url('fonts/oxygen-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oxygen-bold-webfont.woff2') format('woff2'),
         url('fonts/oxygen-bold-webfont.woff') format('woff'),
         url('fonts/oxygen-bold-webfont.svg#oxygenbold') format('svg');
    font-weight: normal;
    font-style: normal;

}






@font-face {
    font-family: 'bignoodletitlingregular';
    src: url('fonts/big_noodle_titling-webfont.eot');
    src: url('fonts/big_noodle_titling-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/big_noodle_titling-webfont.woff2') format('woff2'),
         url('fonts/big_noodle_titling-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'bignoodletitlingoblique';
    src: url('fonts/big_noodle_titling_oblique-webfont.eot');
    src: url('fonts/big_noodle_titling_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/big_noodle_titling_oblique-webfont.woff2') format('woff2'),
         url('fonts/big_noodle_titling_oblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: congress-heavy;
    src: url(fonts/congress-heavy-webfont.woff);
    src: url(fonts/congress-heavy-webfont.woff2);
    src: url(fonts/congress-heavy-webfont.eot lite);
}





* p, h1, h3, h4, h5, h5, ul{
  padding: 0;
  margin: 0;
}
body{
	background-image: url(im/body-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
}

/*------------------- Header Start ----------------------*/
.header-fluid{
	position: unset;
	top: 0;
	left: 0;
	right: 0;
	background-color: #000;
	z-index: 999;
	-webkit-box-shadow: 0px 10px 18px -8px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 10px 18px -8px rgba(0,0,0,0.25);
    box-shadow: 0px 10px 18px -8px rgba(0,0,0,0.25);
}
.logo{
	position: absolute;
    top: 0;
    left: 30px;
    z-index: 1016;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.logo img{
	max-width: 320px;
	width: 100%;
	z-index: 9999;
}
.navbar-brand{
	display: none;
}
.bg-dark {
    background-color: transparent !important;
    padding: 0;
}
.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
    padding: 45px 35px;
    text-transform: uppercase;
    font-family: bignoodletitlingregular;
    font-size: 20px;
    border: 0 !important;
}
.nav-link{
	position: relative;
}
.icon-ico{
	padding: 45px 15px !important;
}
.icon-ico:after{
	display: none !important;
}
.nav-link:after{
	content: "";
	position: absolute;
	left: 36px;
    bottom: 27%;
	width: 0px;
	height: 4px;
	background-color: #d71920;
	transition: all 0.5s ease;
}
.nav-link:hover:after{
	width: 15px;
}
.nav-link div{
	width: 28px;
	height: 3px;
	background-color: #fff;
	position: relative;
	margin-top: 3px;
}
.nav-link div:after{
	content: "";
	position: absolute;
	height: 3px;
	width: 19px;
	background-color: #fff;
	bottom: -8px;
	right: 0;
	transition: all 0.5s ease;
	z-index: 99;
}
.nav-link div:before{
	content: "";
	position: absolute;
	bottom: -18px;
	height: 3px;
	width: 10px;
	background-color: #fff;
	right: 0;
	transition: all 0.5s ease;
	z-index: 99;
}
.nav-link:hover div:after{
	width: 28px;
}
.nav-link:hover div:before{
	width: 28px;
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
    color: #fff;
}
.collapse:not(.show){
	display: inline-block !important;
}
.navbar-expand-sm .navbar-nav{
	float: right;
}
.navbar-expand-md .navbar-nav{
	float: right;
}
.social-icon{
	text-align: right;
}
.social-icon ul{
    display: block;
    list-style: none;
}
.social-icon li{
    display: inline-block;
}
.social-icon a{
    display: block;
    font-size: 18px;
    color: #ffffff;
    padding: 50px 15px;
    line-height: 0;
}
.social-icon a:hover{
	color: #ffffff;
}
.slider-fluid{
	padding-top: 0px;
}
.search-show{
	display: none;
	position: absolute;
	bottom: 0;left: 0;
	right: 0;
	background-color: #323232;
	z-index: 99;
	margin-bottom: -158px;
	z-index: 999;
}
.search-show input{
	background-color: transparent;
	border: 0;
	padding: 0;
	height: 158px;
	color: #fff;
	width: 100%;
	font-size: 50px;
	padding-left: 13%;
	font-family: oxygenbold;
}
#sidebar ul li a{
	font-family: oxygenregular !important;
}
.list-unstyled li a{
	font-size: 15px !important;
}
/* Mobile Menu */
.mobile-menu-main{
		display: flex;
		align-items: center;
		height: 63px;
	}
	.mobile-menu-main img{
		padding-left: 15px;
		max-width: 206px;
        width: 100%;
	}
	.mobile-menu-main button{
		position: absolute;
        right: 15px;
        border: 0;
        padding: 0;
        background-color: transparent;
        color: #fff;
        font-size: 25px;
	}
	#mobile-menu-show{
		position: fixed;
		top: 0;
		right: 0;
		height: 100%;
		width: 320px;
		margin-right: -320px;
		background-color: #d71921;
		z-index: 9999999;
		overflow-y: scroll;
		box-shadow: 0px 2px 8px #000;
		-webkit-transform-origin: 0 50%;
        -moz-transform-origin: 0 50%;
        -o-transform-origin: 0 50%;
        transform-origin: 0 50%;
        -webkit-transform: perspective( 600px ) rotateY(20deg) scale(0.5);
        -moz-transform: perspective( 600px ) rotateY(20deg) scale(0.5);
        -o-transform: perspective( 600px ) rotateY(20deg) scale(0.5);
        transform: perspective( 500px ) rotateY(55deg) scale(1);
	}
	.mobile-show{
		margin-right: 0px !important;
		-webkit-transform-origin: 0 50% !important;
        -moz-transform-origin: 0 50% !important;
        -o-transform-origin: 0 50% !important;
        transform-origin: 0 0% !important;
        -webkit-transform: perspective( 600px ) rotateY(20deg) scale(0.5) !important;
        -moz-transform: perspective( 600px ) rotateY(20deg) scale(0.5) !important;
        -o-transform: perspective( 600px ) rotateY(20deg) scale(0.5) !important;
        transform: perspective( 0px ) rotateY(0deg) scale(1) !important;
	}
	#mobile-menu-close{
		position: absolute;
        right: 15px;
        top: 3px;
        padding: 0;
        margin: 0;
        background-color: transparent;
        border: 0;
        font-size: 30px;
        color: #fff;
	}
	#mobile-menu-show ul{
		display: block;
		list-style: none;
		padding-top: 40px;
	}
	#mobile-menu-show ul li{
		display: block;
	}
	#mobile-menu-show ul li a{
		display: block;
	    color: #fff;
	    font-size: 21px !important;
	    text-transform: uppercase;
	    font-family: bignoodletitlingregular;
	    padding: 20px 34px;
	}
#show li a{
	padding: 7px 50px !important;
}
.menu-col-8{
	padding: 84px 84px 84px 0;
}
.menu-col-4{
	padding-top: 84px;
}
.visiable-xs{
	display: none !important;
}
.laptop-menu{
	text-align: right !important;
	padding-right: 50px;
	padding-top: 40px;
}
.laptop-menu h3{
	font-size: 19px;
	color: #fff;
	font-family: oxygenbold;
}
.laptop-menu ul{
	display: block;
	list-style: none;
}
.laptop-menu ul li{
	display: block;
}
.laptop-menu ul li a{
	color: #fff;
	font-family: oxygenbold !important;
	padding: 20px 0px 0 20px !important;
	text-transform: capitalize !important;
}
.laptop-menu ul p{
    color: #fff;
    font-size: 18px;
    font-family: oxygenregular;
    padding: 5px;
}











/* Mobile Menu */
.mobile-menu-main1{
		display: flex;
		align-items: center;
		height: 63px;
	}
	.mobile-menu-main1 img{
		padding-left: 15px;
		max-width: 206px;
        width: 100%;
	}
	.mobile-menu-main1 button{
		position: absolute;
        right: 15px;
        border: 0;
        padding: 0;
        background-color: transparent;
        color: #fff;
        font-size: 25px;
	}
	#mobile-menu-show1{
		position: fixed;
		top: 0;
		right: 0;
		height: 100%;
		width: 0px;
		background-color: #d71921;
		z-index: 9999999;
		overflow: hidden;
		box-shadow: 0px 2px 8px #000;
	}
	.mobile-show1{
		width: 320px !important;
	}
	.mobile-show12{
		display: block !important;
	}
	#mobile-menu-close1{
		position: absolute;
        right: 15px;
        top: 3px;
        padding: 0;
        margin: 0;
        background-color: transparent;
        border: 0;
        font-size: 30px;
        color: #fff;
	}
	#mobile-menu-show1 ul{
		display: block;
		list-style: none;
		padding-top: 40px;
	}
	#mobile-menu-show1 ul li{
		display: block;
	}
	#mobile-menu-show1 ul li a{
		display: block;
	    color: #fff;
	    font-size: 21px !important;
	    text-transform: uppercase;
	    font-family: bignoodletitlingregular;
	    padding: 20px 34px;
	}
#show li a{
	padding: 7px 50px !important;
}
.menu-col-8{
	padding: 55px 84px 55px 0;
}
.menu-col-4{
	padding-top: 50px;
}
.visiable-xs{
	display: none !important;
}
.laptop-menu{
	text-align: right !important;
	padding-right: 50px;
	padding-top: 40px;
}
.laptop-menu h3{
	font-size: 19px;
	color: #fff;
	font-family: oxygenbold;
}
.laptop-menu ul{
	display: block;
	list-style: none;
}
.laptop-menu ul li{
	display: block;
}
.laptop-menu ul li a{
	color: #fff;
	font-family: oxygenbold !important;
	padding: 20px 0px 0 20px !important;
	text-transform: capitalize !important;
}
.laptop-menu ul p{
    color: #fff;
    font-size: 18px;
    font-family: oxygenregular;
    padding: 5px;
}
nav {
    background-color: #000;
    box-sizing: border-box;
    transition: background-color 0.4s ease-out;
    transition: all 0.5s ease;
}
nav.scroll {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #000;
    color: #eef;
    box-shadow: 0px 2px 8px #000;
    z-index: 99999999;
}
nav.scroll .logo{
	left: 30px;
}
nav.scroll .navbar-dark .navbar-nav .nav-link{
	padding-top: 30px;
	padding-bottom: 30px;
}
nav.scroll .icon-ico {
    padding: 29px 15px !important;
}
nav.scroll .navbar .dropdown-menu{
	top: 87px;
}












@media screen and (max-width: 1433px){
	.social-icon a{
		padding: 50px 10px;
	}
}






@media screen and (max-width: 1199px){
	.social-icon a {
        padding: 49px 5px;
    }
    .navbar-dark .navbar-nav .nav-link{
    	padding: 47px 15px;
    }
}





@media screen and (max-width: 991px){
	.search-show{
		margin-bottom: -100px;
	}
	.search-show input{
		height: 100px;
	}
	.navbar-dark .navbar-nav .nav-link {
        padding: 47px 8px;
    }
    .social-icon a{
    	font-size: 15px;
    }
    .social-icon a {
        padding: 51px 4px;
    }
    .wellcome-img {
        border-right: solid 0px #000000 !important;
    }
    .search-show{
    	z-index: 999;
    }
    .search-show input{
    	padding-left: 30px;
    }
	.logo img {
		max-width: 210px;
	}
}






@media screen and (max-width: 798px){
	.social-icon a {
        padding: 51px 3px;
    }
    .navbar-dark .navbar-nav .nav-link {
        padding: 47px 7px;
    }
}







@media screen and (max-width: 767px){
	.collapse:not(.show){
		display: none !important;
	}
	.top-hidden-social{
		display: none;
	}
	.search-visiable{
		display: block !important;
	}
	.search-show{
		position: unset;
		background-color: transparent;
	}
	.search-show input{
		height: 50px;
		background-color: #fff;
		font-size: 20px;
		color: #000;
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.header-fluid{
		height: 65px;
	}
	.icon-ico {
        padding: 20px 0px !important;
        position: absolute;
        right: 0;
        top: 0px;
    }
    .logo{
    	top: 30px;
    }
    nav.scroll{
    	height: 65px;
    }
    nav.scroll .icon-ico {
        padding: 21px 15px !important;
    }
    .laptop-menu{
    	display: none;
    }
    .visiable-xs{
    	display: block !important;
    }
}







@media screen and (max-width: 550px){
	.slider-fluid {
    }
    .logo img {
        max-width: 185px;
    }
    .logo{
    	left: 15px;
    } 
}




@media screen and (max-width: 350px){
	.logo img {
        max-width: 185px;
    }
}
/*------------------- Header End ----------------------*/
















/*-------------------- Start Banner --------------------*/
.skyblue {
	background-color: transparent;
}
.carousel-indicators li{
	width: 12px;
	height: 12px;
	border-radius: 50%;
	opacity: 1;
}
.carousel-indicators .active{
	background-color: #d71921;
}
.carousel-control.right,
.carousel-control.left {
	background-image: none;
}
.carousel-item {
	min-height: 1020px; 
	height: 100%;
	width:100%; 
}
.carousel-caption{
	position: absolute;
    top: 18%;
    left: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    width: 100%;
    padding-left: 10%;
}
.carousel-caption h3,
.carousel .icon-container,
.carousel-caption button {
	background-color: transparent;
}
.carousel-caption img{
	position: absolute;
	top: -20%;
    right: 6%;
    max-width: 550px;
	width: 100%;
}
.carousel-caption h3{
	font-size: 60px;
	color: #fff;
	font-family: bignoodletitlingregular;
	font-style: italic;
	line-height: 40px;
}
.carousel-caption h1{
	font-size: 150px;
	color: #fff;
	font-family: bignoodletitlingregular;
}
.carousel-caption h1 span{
   background-image: url(im/h1-bg.png);
   background-size: contain;
   background-repeat: no-repeat;
   background-position: center;
   padding: 0 12px;
}
.carousel .icon-container {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	text-align: center;
	border-radius: 50%;
}
.carousel-caption button {
	border-color: #00bfff;
	margin-top: 1em; 
}

/* Animation delays */
.carousel-caption h3 {
	animation-delay: 1s;
}
.carousel-caption button {
	animation-delay: 3s;
}
.carousel-control-prev, .carousel-control-next{
	z-index: 20 !important;
}
.carousel-indicators{
	margin-right: 0;
    margin-left: 0;
    left: unset;
	right: 3.6%;
	bottom: 30%;
	display: unset;
}
.carousel-indicators li{
	background-color: #000;
}
.carousel-control-prev, .carousel-control-next{
	top: unset;
	bottom: 30%;
	width: 5%;
	opacity: 1;
	color: #a4a4a4;
	font-size: 25px;
}
.carousel-control-prev {
    left: unset;
    right: 3%;
}
.carousel-control-prev:hover, .carousel-control-prev:focus, .carousel-control-next:hover, .carousel-control-next:focus {
    color: #000;
}


.catagoury-main:hover .catagoury-image img {
    transform: scale(1.3) rotate(10deg);
}
.catagoury-main .catagoury-image img {
    width: 100%;
    transition: all 0.5s ease;
}

.catagoury-main {
    width: 100%;
    position: relative;
    overflow: hidden;
}






@media screen and (max-width: 1460px){
	.carousel-caption img{
		max-width: 429px;
		top: 0%;
	}
	.carousel-caption h1 {
        font-size: 100px;
    }
}



@media screen and (max-width: 1330px){
	.carousel-caption img {
    }
}




@media screen and (max-width: 1150px){
	.carousel-caption img {
        max-width: 331px;
        top: -7%;
        right: 8%;
    }
    .carousel-caption h1 {
        font-size: 70px;
    }
    .carousel-caption h3 {
        font-size: 35px;
    }
    .carousel-item {
        min-height: 700px;
    }
}



@media screen and (max-width: 1000px){
	.carousel-caption img {
		top: 1%;
    }
    .carousel-item {
        min-height: 600px;
    }
}




@media screen and (max-width: 896px){
	.carousel-caption img {
        max-width: 261px;
    }
}



@media screen and (max-width: 767px){
	
	.carousel-caption h1 {
        font-size: 65px;
        padding-top: 0px;
    }
    .carousel-caption img {
        max-width: 216px;
    }
    .pp-section.pp-table {
        padding-top: 80px;
    }
    .carousel-item {
        min-height: 500px;
    }
    .carousel-caption h3 {
       font-size: 30px;
    }
}



@media screen and (max-width: 675px){
    .carousel-caption img {
        max-width: 193px;
    }
}



@media screen and (max-width: 600px){
	.carousel-caption img {
        max-width: 237px;
		position: unset;
		padding-top: 23px;
		margin-left: 25px;
    }
    .carousel-caption {
        top: -3%;
    }
}



@media screen and (max-width: 515px){
	
}



@media screen and (max-width: 460px){
	.carousel-caption img {
        max-width: 237px;
		position: unset;
		padding-top: 23px;
		margin-left: 25px;
    }
	.carousel-caption {
        top: -3%;
    }
}



@media screen and (max-width: 415px){
	.carousel-control-prev {
        right: 7%;
    }
}



@media screen and (max-width: 363px){
	.carousel-caption h1 {
        font-size: 60px;
    }
}



@media screen and (min-width: 1650px){
	.carousel-caption img{
		max-width: 565px;
	}
	.carousel-control-prev, .carousel-control-next{
	    bottom: 23%;
	}
	.carousel-indicators{
		bottom: 24%;
	}
}
/*-------------------------- End Banner ------------------------*/

















/*------------------- Catagoury Start ----------------------*/
.catagoury-fluid{
	padding: 50px 100px 0;
	margin-top: -16%;
}
.catagoury-main{
	padding: 0px;
	position: relative;
	margin-bottom: 30px;
}
.catagoury-text{
	text-align: right;
	padding: 0px 0 0px 0;
	position: absolute;
	right: 60px;
	bottom: 50px;
	z-index: 9999;
}
.catagoury-text h1{
	color: #fff;
	font-size: 55px;
	font-family: bignoodletitlingregular;
	margin-bottom: 10px;
}
.catagoury-text a{
	color: #fff;
	font-size: 25px;
	font-family: bignoodletitlingregular;
	background-color: #f10000;
	display: inline-block;
	padding: 0 7px;
}
.catagoury-text a:hover{
	color: #fff;
}
.catagoury-image img{
	max-width: 100%;
	width: 100%;
}





@media screen and (max-width: 1480px){

}




@media screen and (max-width: 1360px){

}




@media screen and (max-width: 1260px){
	
}



@media screen and (max-width: 1199px){
	
}




@media screen and (max-width: 1150px){
	.catagoury-fluid{
		padding: 50px 50px 0;
	}
}



@media screen and (max-width: 1030px){
	
}




@media screen and (max-width: 991px){
	
}




@media screen and (max-width: 767px){
	.catagoury-text h1{
		margin-bottom: 0;
		font-size: 30px;
	}
}




@media screen and (max-width: 670px){
	
}




@media screen and (max-width: 592px){
	.catagoury-fluid{
		padding: 50px 15px 0;
	}
}



@media screen and (max-width: 520px){
	
}




@media screen and (max-width: 490px){
	
}



@media screen and (max-width: 400px){
    .catagoury-text h1 {
        font-size: 30px;
    }
    .catagoury-text a {
        font-size: 17px;
        padding: 0 5px;
    }
}



@media screen and (max-width: 440px){
    
}
/*------------------- Catagoury End ----------------------*/








/*------------------- Achievements Start ----------------------*/
.achievements-fluid{
	padding: 0px 0;
}
.achievements-main-text{
	text-align: center;
	padding: 50px 15px;
	width: 100%;
}
.achievements-main-text h1{
	font-size: 50px;
	color: #000;
	font-family: bignoodletitlingregular;
}
.counters {
  display: inline-block;
}
.counters img {
  display: block;
  margin: 0px auto 39px;
}
.counters span {
  font-family: 'oxygenbold';
  color: #222222;
  font-size: 30px;
  margin-top: 15px;
}
.counters span {
  font-family: 'oxygenbold';
  color: #222222;
  font-size: 25px;
  margin-top: 15px;
  padding-left: 6px;
}
.counters samp {
  display: block;
  font-family: 'oxygenlight';
  color: #222222;
  font-size: 17px;
}
.image-hover{
  position: relative;
  text-align: center;
}
.image-hover img:nth-child(1){
  opacity: 1;
  transition: all 0.5s ease;
}
.image-hover img:nth-child(2){
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  transition: all 0.5s ease;
}
.image-hover:hover img:nth-child(1){
  opacity: 0;
}
.image-hover:hover img:nth-child(2){
  opacity: 1;
}
.number{
  display: inline-block;
  padding: 0 55px;
}




@media screen and (max-width: 1199px){
  .number {
    padding: 0 40px;
  }
}


@media screen and (max-width: 991px){
  .achievements-main-text {
    padding: 25px 15px;
  }
  .achievements-main-text h1 {
    font-size: 25px;
  }
  .number {
    padding: 0px 18px;
  }
  .counters img {
    margin: 0px auto 15px;
  }
  .counters span {
    font-size: 18px;
  }
  .counters samp{
    font-size: 15px;
  }
}





@media screen and (max-width: 767px){
  .number {
    padding: 0 56px 35px;
  }
}





@media screen and (max-width: 480px){
  .number {
    padding: 0 30px 35px;
  }
}



@media screen and (max-width: 382px){
  .number {
    padding: 0 15px 33px;
  }
}
/*------------------- Achievements End ----------------------*/









/*------------------- Featured Start ----------------------*/
.feature-fluid{
	padding-bottom: 80px;
}
.feature-main-text {
    padding-bottom: 12px;
}
.feature-tab {
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 20px;
}
.feature-tab ul{
	padding-bottom: 35px;
}
.feature-tab ul li{
	display: inline-block;
	color: #fff;
}
.feature-tab ul li a{
	font-size: 25px;
	color: #000;
	font-family: bignoodletitlingregular;
}
.feature-tab .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #d71921;
    background-color: transparent;
    border-color: transparent;
}
.feature-tab .nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus{
	border-color: transparent;
}
.feature-tab .nav-link::after{
	display: none;
}
.feature-main{
	background-color: #fff;
	border: solid 4px #c1c1c1;
	padding: 25px 0 18px;
	transition: all 0.5s ease;
}
.feature-main:hover{
	border: solid 4px #d71921;
}
.feature-main img{
	width: 100%;
}
.feature-text{
	text-align: center;
	padding-top: 10px;
}
.feature-text p{
	color: #000;
	font-size: 15px;
	font-family: oxygenregular;
}
.feature-tab .owl-theme .owl-dots .owl-dot{
	display: inline-block;
	margin-top: 25px;
}
.owl-theme .owl-dots .owl-dot span{
    background-color: #fff !important;
    height: 12px !important;
    width: 12px !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background-color: #d71921 !important;
}
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}

.carousel-inner .item > img {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
}







@media screen and (max-width: 767px){
	.feature-tab ul {
        padding-bottom: 10px;
    }
}
/*------------------- Featured End ----------------------*/









.certi-fluid{
	margin-bottom: 50px;
  }
  .certi-text h1{
	color: #000000;
	font-family: 'oxygenbold';
	font-size: 30px;
	position: relative;
	z-index: 1;
	padding: 10px;
  }
  .certi-text h1::before{
	position: absolute;
	content: "Our Certificates";
	top: 0;
	left: 0;
	color: #ebebeb;
	font-size: 50px;
	font-family: 'oxygenbold';
	z-index: -1;
  }
  .certi-text p{
	color: #232323;
	font-size: 20px;
	font-family: 'oxygenregular';
	padding-top: 35px;
  }
  .certi-image img{
	width: 100%;
  }











/*------------------- Video Start ----------------------*/
.video-fluid{
	padding: 100px 15px;
	background-image: url(im/video-bg.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}
.video-container{
	max-width: 1350px;
}
.video-col{
	margin-right: -120px;
	z-index: 99;
}
.video-main{
	background-color: #fff;
	max-width: 530px;
	width: 100%;
	padding: 60px 64px;
}
.video-main h1{
	font-size: 60px;
	color: #000;
	font-family: bignoodletitlingregular;
	position: relative;
}
.video-main h1:after{
	content: "";
	position: absolute;
	bottom: -15px;
	left: 0;
	width: 45px;
	height: 6px;
	background-color: #d71921;
}
.video-main p{
	font-size: 15px;
	color: #000;
	font-family: oxygenregular;
	padding-top: 40px;
}
.video-main a{
	font-size: 20px;
	color: #fff;
	font-family: bignoodletitlingregular;
	background-color: #000;
	padding: 22px 65px;
	display: inline-block;
	margin-top: 30px;
}
.video-main a:hover{
	color: #fff;
}
.pinkBg {
    background-color: #434343 !important;
    transition: all 0.5s ease;
}
.intro-banner-vdo-play-btn{
    height:120px;
    width:120px;
    position:absolute;
    top:50%;
    left: 48.7%;
    text-align:center;
    margin:-65px 0 0 -30px;
    border-radius:50%;
    z-index:1;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.fa-play{
    line-height:56px;
    font-size:40px;
    color: #fff;
}
.pinkBg:hover {
    background-color: #d71921 !important;
}
.intro-banner-vdo-play-btn .ripple{
    position:absolute;
    width:220px;
    height:220px;
    z-index:-1;
    left: 25%;
    top: 25%;
    opacity:0;
    margin:-80px 0 0 -80px;
    border-radius:50%;
    -webkit-animation:ripple 1.8s infinite;
    animation:ripple 1.8s infinite
}

@-webkit-keyframes ripple{
    0%{
        opacity:1;
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    100%{
        opacity:0;
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
@keyframes ripple{
    0%{
        opacity:1;
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    100%{
        opacity:0;
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
.intro-banner-vdo-play-btn .ripple:nth-child(2){
    animation-delay:.3s;
    -webkit-animation-delay:.3s
}
.intro-banner-vdo-play-btn .ripple:nth-child(3){
    animation-delay:.6s;
    -webkit-animation-delay:.6s
}






@media screen and (max-width: 1275px){
	.video-main{
		padding: 47px 64px;
	}
	.video-main h1 {
        font-size: 44px;
    }
}




@media screen and (max-width: 1045px){
    .video-main h1 {
        font-size: 35px;
    }
    .video-main a{
    	padding: 14px 45px;
    }
}



@media screen and (max-width: 991px){
	.video-col {
        margin-right: 0;
        z-index: 99;
    }
    .video-main{
    	margin: 0 auto;
    	margin-bottom: 20px;
    }
    .video-main h1 {
        font-size: 49px;
    }
}





@media screen and (max-width: 767px){
	.video-fluid {
        padding: 50px 15px;
    }
    .viseo-bg-bg{
    	background-size: cover !important;
    }
}




@media screen and (max-width: 474px){
	.video-main h1 {
        font-size: 35px;
    }
    .intro-banner-vdo-play-btn{
    	left: 42.7%;
    }
}
/*------------------- Video End ----------------------*/











/*--------- Newsletter Start --------*/
.newsletter-fluid{
	padding: 70px 15px;
	background-image: url(im/newsletter-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
  }
  .newsletter input {
	  width: 100%;
	  border: 0;
	  border-bottom: solid 2px #fff;
	  height: 50px;
	  color: #181818;
	  background: url(im/newsletter-ero.png) no-repeat;
	  background-position: center right;
	  font-size: 20px;
	  color: #ffffff;
	  font-family: oxygenregular;
  
  }
  .newsletter-text{
	display: inline-block;
	vertical-align: middle;
	padding-left: 20px;
  }
  .newsletter-text h1{
	font-size: 30px;
	color: #ffffff;
	font-family: oxygenregular;
  }
  .newsletter-text p{
	font-size: 15px;
	color: #ffffff;
	font-family: oxygenregular;
  }
  
  
  
  
  
  @media screen and (max-width: 991px){
	.newsletter-text{
	  padding-left: 0;
	}
	.newsletter-text h1{
	  font-size: 22px;
	}
	.newsletter-text p{
	  font-size: 11px;
	}
  }
  
  
  
  @media screen and (max-width: 991px){
	.newsletter-fluid{
	  margin-top: 0px;
	}
  }
  
  
  
  
  
  
  @media screen and (max-width: 767px){
	  .newsletter input{
		  margin-top: 15px;
	  }
  }
  /*--------- Newsletter  End --------*/








/*--------- Footer Start --------*/
.fotter-main-{
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}
.footer-fluid{
	background-color: #000;
	padding: 60px 15px;
	border-bottom: solid 1px #181818;
	background-image: url(im/bottom-bg.png);
	background-size: 100%;
	background-position: top;
	background-repeat: no-repeat;
}
.footer-main{
	text-align: left;
}
.footer-main h3{
	font-size: 30px;
	color: #fff;
	font-family: bignoodletitlingregular;
	padding-bottom: 25px;
	position: relative;
}
.footer-main h3:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 6px;
	width: 36px;
	background-color: #d71921;
}
.footer-main ul{
	display: block;
	list-style: none;
	padding-top: 40px;
}
.footer-main ul li{
	display: block;
	padding: 10px 0;
}
.footer-main ul li a{
	font-size: 16px;
	color: #9d9d9d;
	font-family: oxygenlight;
	transition: all 0.5s ease;
	text-transform: capitalize;
}
.footer-main ul li a span{
	height: 25px;
	width: 25px;
	background-color: #c6c6c6;
	border-radius: 50%;
	text-align: center;
	display: inline-block;
	padding-top: 2px;
	margin-right: 15px;
	transition: all 0.5s ease;
}
.footer-main ul li a span svg{
	color: #000;
	transition: all 0.5s ease;
}
.footer-main ul li a span .fa-play{
	font-size: 16px;
	color: #000;
}
.footer-main ul li a:hover{
	color: #d71921;
}
.footer-main ul li a:hover span{
	background-color: #d71921;
}
.footer-main ul li a:hover span svg{
	color: #fff;
}
.footer-main ul p{
	font-size: 15px;
	color: #9d9d9d;
	font-family: oxygenlight;
	line-height: 33px;
}
.footer-end{
	text-align: left;
	padding: 45px 0;
}
.footer-end p{
	font-size: 16px;
	color: #9d9d9d;
	font-family: oxygenlight;
	line-height: 33px;
}
.footer-end-right{
	text-align: right;
	padding: 65px 0;
}









@media screen and (max-width: 767px){
	.footer-end {
        text-align: left;
        padding: 20px 0 0;
    }
	.footer-end-right {
        text-align: right;
        padding: 0px 0 20px;
    }
    .fotter-main-{
    	position: unset;
    }
	.certi-text{
		margin-bottom: 25PX;
	}
	.certi-text h1::before {
		top: 4px;
		font-size: 35px;
	}
	.certi-text h1 {
		font-size: 24px;
	}
}
/*--------- Footer End --------*/




.navbar .dropdown-menu div[class*="col"] {
   margin-bottom:0rem;
}

.navbar .dropdown-menu {
  border:none;
  background-color: #e9e9e9 !important;
  border: 0;
}

/* breakpoint and up - mega dropdown styles */
  
  /* remove the padding from the navbar so the dropdown hover state is not broken */
.navbar {
  padding-top:0px;
  padding-bottom:0px;
}

/* remove the padding from the nav-item and add some margin to give some breathing room on hovers */


/* makes the dropdown full width  */
.navbar .dropdown {position:static;}

.navbar .dropdown-menu {
  width: 153%;
  left: -53%;
  right: 0px;
/*  height of nav-item  */
  top: 114px;
  border-radius: 0;
}
  
  /* shows the dropdown menu on hover */

  
  .navbar .dropdown-menu {
    border: 1px solid rgba(0,0,0,.15);
    background-color: #fff;
  }
.menu-after:after{
	display: none !important;
}

.nav{
	display: block;
}
.dropdown-menu{
	padding: 0px 0px 0px 0px;
}
.navtab-item .nav-link{
	border: 0;
	padding: 25px 0 25px 0px !important;
	border-bottom: solid 1px #000;
	font-family: oxygenbold !important;
	font-size: 15px !important;
	margin: 0 0px 0 200px;
	color: #000 !important;
}
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active{
	color: #d71921 !important;
	background-color: transparent !important;
	border: 0;
	border-bottom: solid 1px #fff;
	background-image: url(im/menu-ero.png);
	background-repeat: no-repeat;
    background-position: right center;
}
.navbar-dark .navbar-nav .navtab-item .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus{
	border-bottom: solid 1px #000;
}
.nav-tabs {
    border-bottom: 0px solid #dee2e6;
    padding-bottom: 20px;
}
.navbar .dropdown-menu div[class*="col"]{
	margin-bottom: 0 !important;
}
.megamenu-tab-nav a{
    font-family: oxygenregular;
    font-size: 15px;
    color: #000;
    padding: 13px 0;
    display: block;
    text-transform: capitalize;
    padding-left: 0px;
}
.megamenu-tab-nav a:hover{
	color: #d71921;
}
/* Search */
.search-ser{
  padding-right: 10px;
}
.searchTerm{
  background-color: transparent;
  border: 0;
  border-bottom: solid 7px #d71921;
  color: #d71921;
  height: 100px;
  padding-left: 15px;
  width: 100%;
  font-family: Myriad Pro Regular;
  font-size: 25px;
  max-width: 800px;
  margin-top: 43vh;
}
.searchButton{
  border: solid 2px #e5e5e5;
  border-left:   0;
  height: 26px;
  width: 26px;
  margin-left: -10px;
  background-color: #eeeeee;
  color: #999999;
}
.search-main{
  background-color: #f5f5f5;
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: center;
}
.search-text{
  text-align: center;
}
.search-text p{
  color: #666666;
  font-size: 14px;
  font-family: helvetica;
  padding-bottom: 20px;
  letter-spacing: 4px;
}
#panel{
  width: 0%;
  position: fixed;
  right: 0;
  top: 0;
  height: 100%;
  background-color: rgb(0,0,0,0.9);
  transition: all 0.5s ease;
  transition-timing-function: ease-out;
  transition-duration: 2s;
  z-index: 9999;
  overflow: hidden;
}
.slow{
  width: 100% !important;
  transition: all 0.5s ease;
    transition-timing-function: ease-in;
    transition-duration: 2s;
  z-index: 999;
}









/*--------- Products Page ------------*/

.sub-banner{
	background-color: #d2d2d2;
	width: 100%;
	padding-top: 7px;
    padding-left: 10px;
    padding-bottom: 15px;
}
.sub-banner h1{
	font-family: oxygenbold;
	color: #d71920;
	font-size: 30px;
	padding-bottom: 0px;
	text-transform: uppercase;
}
.sub-banner ul{
	display: block;
	list-style: none;
}
.sub-banner li{
	display: inline-block;
}
.sub-banner a{
	display: block;
	font-family: oxygenregular;
	color: #000;
	font-size: 15px;
	padding: 2px 0;
	text-transform: capitalize;
}
.sub-banner a:hover{
	color: #000;
}
.sub-banner a:focus{
	color: #000;
}
.sub-hadding h1{
	text-align: center;
	font-family: oxygenbold;
	color: #000;
	font-size: 30px;
	text-transform: uppercase;
	padding-top: 48px;
	padding-bottom: 0px;
}
.sub-breadcrumb{
	text-align: center;
	padding-bottom: 50px;
}
.sub-breadcrumb ul{
	display: block;
	list-style: none;
	color: #000;
}
.sub-breadcrumb li{
	display: inline-block;
	font-family: oxygenregular;
	color: #d71921;
	font-size: 15px;
	text-transform: capitalize;
}
.sub-breadcrumb a{
	display: inline-block;
	font-family: oxygenregular;
	color: #000;
	font-size: 15px;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: capitalize;
}
.sub-li{
	padding-left: 10px;
}
.sub-container{
	max-width: 1450px !important;
	width: 100% !important;
}
.products-main{
	padding: 0px;
	margin-bottom: 30px;
	text-align: center;
	overflow: hidden;
	position: relative;
	transition: all 0.5s ease;
	background-color: #ffffff;
	padding-bottom: 20px;
	border: solid 4px #c1c1c1;
}
.products-main:hover{
	border: 0;
}
.products-main::after{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 0%;
    height: 4px;
    background-color: #d71921;
    content: "";
    transition: all 0.5s ease;
}
.products-main:hover::after{
	width: 100%;
}
.products-main::before{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0%;
    height: 4px;
    background-color: #d71921;
    content: "";
    transition: all 0.5s ease;
    overflow: hidden;
}
.products-main:hover::before{
	width: 100%;
}
.products-main h5{
    position: absolute;
    top: 0;
    right: 0;
    background-color: #d71921;
    transition: all 0.5s ease;
    width: 4px;
    height: 0%;
}
.products-main:hover h5{
	height: 100%;
}
.products-main h6{
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #d71921;
    transition: all 0.5s ease;
    width: 4px;
    height: 0%;
    margin: 0;
}
.products-main:hover h6{
	height: 100%;
}
.products-main img{
	max-width: 327px;
	width: 100%;
}
.products-main-text{
	text-align: center;
	padding-top: 25px;
	padding-bottom: 20px;
}
.products-main-text h4{
	font-size: 17px;
	color: #000000;
	font-family: oxygenregular;
	padding-bottom: 10px;
}
.products-main-text p{
	font-size: 17px;
	color: #000000;
	font-family: oxygenregular;
}
.category__menu{
    display: flex;
    flex-wrap: wrap;
    background-color: #d2d2d2;
    padding: 13px 0;
}
.category__main {
    flex: 0 0 50%;
    position: relative;
    overflow: visible;
    padding: 5px 11px;
}
.category__main h1{
    font-family: oxygenbold;
    color: #000;
    font-size: 16px;
    padding-bottom: 0px;
    text-transform: capitalize;
    cursor: pointer;
}
.category__main h1 svg{
    margin-left: 8px;
}
.category__main ul{
    position: absolute;
    left: 0;
    opacity: 0;
    z-index: -9;
    background-color: #fff;
    margin: 0;
    list-style: none;
    padding: 5px 5px;
    width: 100%;
    transition: all 0.5s ease;
}
.category__main ul li a{
    display: block;
    font-family: oxygenregular;
    color: #000;
    font-size: 13px;
    padding: 2px 0;
    text-transform: capitalize;
}
.category__main:hover ul{
    opacity: 1;
    z-index: 9;
}
.m-active h1{
    color: #d71921;
}
.s-active{
    color: #d71921;
}








@media screen and (max-width: 1480px){
	.sub-banner h1{
		padding-bottom: 25px;
	}
	.sub-banner a{
		padding: 4px 0;
	}
	.sub-banner{
		padding-top: 15px;
        padding-left: 45px;
	}
}





@media screen and (max-width: 1285px){
	.navtab-item .nav-link{
		margin: 0 0px 0 100px;
	}
	.megamenu-tab-nav a{
		padding-left: 0;
	}
}







@media screen and (max-width: 1250px){
	.sub-banner {
        padding-top: 35px;
        padding-left: 30px;
    }
}



@media screen and (max-width: 1200px){
	.sub-container{
	    max-width: unset !important;
	    width: unset !important;
    }
}



@media screen and (max-width: 1199px){
	.sub-banner {
        padding-bottom: 30px;
    }
}







@media screen and (max-width: 991px){
	.hidden-lg{
		display: none;
	}
	.navtab-item .nav-link {
        margin: 0 0px 0 15px;
    }
    .megamenu-tab-nav a {
    	padding: 19px 0;
        padding-left: 100px;
    }
    .dropdown-menu {
        padding: 0;
    }
}



@media screen and (min-width: 768px){
    .category__menu{
        display: none !important;
    }
}







@media screen and (max-width: 450px){
	.sub-banner h1{
		font-size: 23.33px;
	}
	.sub-hadding h1{
		font-size: 25px;
	}
}




@media screen and (min-width: 1700px){
	.sub-banner {
        padding-top: 12px;
        padding-left: 70px;
    }
}
/*--------- Products Page ------------*/













/*--------- Details Page ------------*/
.detail-form{
	padding: 15px 0px;
}
.detail_box h1{
    font-family: oxygenbold;
	color: #d7191b;
	font-size: 25px;
	text-transform: capitalize;
}
.detail_box h2{
    font-family: oxygenregular;
	color: #000;
	font-size: 18px;
	text-transform: capitalize;
	margin: 0;
	padding: 10px 0;
}
.detail_box h3{
    font-family: oxygenbold;
	color: #000;
	font-size: 22px;
	text-transform: capitalize;
}
.detail_box h5{
    font-family: oxygenbold;
	color: #000;
	font-size: 22px;
	text-transform: capitalize;
	padding-bottom: 10px;
}
.detail_box p{
    font-family: oxygenregular;
	color: #000;
	font-size: 18px;
	text-transform: capitalize;
	padding-top: 5px;
}
.Add-to-Basket input{
    border: solid 1px #fff;
    padding: 9px;
    margin-left: 15px;
    background-color: #fff;
}
.sub_heading2{
	font-family: oxygenbold;
	color: #000;
	font-size: 25px;
	padding: 30px 15px;
}







@media screen and (max-width: 1200px){
	.pro-main-left-image{
		height: 300px;
	}
}






@media screen and (max-width: 767px){
	.detail-form{
		margin-top: 20px;
	}
	.slider-fluid{
	    display: none;
	}
}






@media screen and (max-width: 523px){
	.Add-to-Basket input{
		margin-left: 0;
	}
	.detail_box h1{
	    font-size: 20px;
    }
    .detail_box h3{
	    font-size: 20px;
    }
    .detail_box h5{
	    font-size: 20px;
    }
}
/*--------- Details Page ------------*/













/*--------- Quote Page ------------*/
.form-horizontal input{
	width: 100%;
	height: 50px;
	border: solid 1px #c5c5c5;
	border-radius: 0;
	margin: 15px 0;
}
.form-horizontal select{
	width: 100%;
	height: 50px;
	border: solid 1px #c5c5c5;
	border-radius: 0;
	margin: 15px 0;
}
.form-horizontal h3{
	width: 100%;
	height: 50px;
	border: solid 1px #c5c5c5;
	border-radius: 0;
	margin: 15px 0;
	background-color: #fff;
}
.form-horizontal textarea{
	width: 100%;
	height: 200px;
	border: solid 1px #c5c5c5;
	border-radius: 0;
	margin: 15px 0;
}
.form-control:focus{
	border: solid 1px #000000;
	box-shadow: unset;
}
/*--------- Quote Page ------------*/
